.subject_center {
	width: 100%;
	background: url(/static/images/register_bg.png) no-repeat;
	background-size: 100% 100%;
	z-index: 1;
}

.login_content{
    width: 1200px;
	padding-top: 30px;
	height: 600px;
	display: flex;
    margin: 0 auto;
}
.loginLeft {
	width: 600px;
	height: 600px;

}
.registerLogoImg{
	display: block;
	width: 340px;
	height: 340px;
	margin-left: 130px;
	margin-top:80px;
}
.loginRight {
	width: 600px;
}
.welcomeLogin {
    width: 330px;
    height: 320px;
    background: #FFFFFF;
    box-shadow: 0px 6px 41px 5px rgba(82, 14, 14, 0.15);
    border-radius: 10px;
    padding: 30px 30px;
}
.loginContent {
	width: 330px;
	height: 300px;
	background: #FFFFFF;
	box-shadow: 0px 6px 41px 5px rgba(82, 14, 14, 0.15);
	border-radius: 10px;
	padding: 30px 30px;
	z-index: 999;
	margin-left: 200px;
	margin-top: 90px;
}

.welcomeLoginlogo {
    width: 83px;
    height: 20px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FF5028;
    line-height: 30px;
    display: inline-block;
}

.noAccount {
    display: inline-block;
    width: 120px;
    margin-left: 60px;
    margin-top: 1px;
}

.noAccountLabel {
    font-size: 12px;
    color: #999;
}

.goRegisterPage {
    color: #ff5028;
    font-size: 12px;
}

.loginItem {
    width: 270px;
    height: 160px;
    margin: 20px auto 0;
}

.username {
    height: 32px;
}

.inputUsername,
.inputPassword {
    width: 270px;
    border-radius: 5px;
    height: 32px;
    line-height: 32px;
    padding-left: 35px;
    outline: none;
    border: 1px solid #e4e4e4;
    color: #666;
}

.password {
    margin-top: 20px;
}

.loginType {
    margin-top: 10px;
    width: 200px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #999;
}

.isChild {
    width: 12px;
    height: 12px;
    line-height: 20px;
    margin-top: 2px;
    margin: 2px 4px 0;
    vertical-align: middle;
}

.agreement {
    height: 20px;
    line-height: 20px;
    vertical-align: middle;
}

.icondengluzhuce-zhanghao,
.icondengluzhuce-mimakai {
    position: relative;
    left: 10px;
    top: 28px;
    color: #999;
}

.inputUsername::-webkit-input-placeholder,
.inputPassword::-webkit-input-placeholder {
    color: #999;
    font-size: 14px;
}

.goLogin {
    display: block;
    width: 164px;
    height: 24px;
    line-height: 24px;
    color: #fff;
    font-size: 12px;
    border: none;
    outline: none;
    background: linear-gradient(90deg, #FE5143 0%, #FE8C7D 100%);
    border-radius: 5px;
    margin: 15px auto 0;
    letter-spacing: 4px;
    cursor: pointer;
}

.forgetAny {
    width: 100px;
    display: block;
    margin: 10px auto 0;
    font-size: 12px;
    color: #999;
    text-align: center;
}



